local mall_treasure = {
	[1]={
		["value"]="Petite quantité de diamants"
	},
	[2]={
		["value"]="Une poignée de diamants."
	},
	[3]={
		["value"]="Un tas de diamants."
	},
	[4]={
		["value"]="Un sac de diamants"
	},
	[5]={
		["value"]="Une boîte de diamants"
	},
	[6]={
		["value"]="Un coffre de diamants"
	}
}
local config = {
data=mall_treasure,count=6
}
return config